resultDoc.nw_004g_category = "Network Settings";
resultDoc.nw_004g_title = "Setting IPv6 DNS ";
resultDoc.nw_004g = "\
Setting IPv6 DNS \
Return to Overview \
DNS (Domain Name Service) is a service used for associating a host name (which is a name of a computer or a printer on a TCP/IPv6 network) with a unique IPv6 address. \
The default settings are as follows: \
<SAME HOST/DOMAIN>: <ON> \
<DNS DYNA. UPDATE>: <OFF> \
<REG. MANUAL ADD>: <OFF> \
<REG. STATEFUL ADD>: <OFF> \
Press  [Menu]. \
Press [] or [] to select <SYSTEM SETTINGS>, then press [OK]. \
Press [] or [] to select <NETWORK SETTINGS>, then press [OK]. \
Press [] or [] to select <TCP/IP SETTINGS>, then press [OK]. \
Press [] or [] to select <IPv6 SETTINGS>, then press [OK]. \
Press [] or [] to select <DNS SETTINGS>, then press [OK]. \
Press [] or [] to select <DNS SERVER SET>, then press [OK]. \
Press [] or [] to select <PRIM. DNS SERVER>, then press [OK]. \
Use  -  [numeric keys] to enter the IPv6 address of a primary DNS server, then press [OK]. \
If you set <USE DHCPv6> to <On>, the IP address of a DNS server you set manually will be overwritten. See \"Setting the Use of DHCPv6.\" \
Press [] or [] to select <SECOND DNS SERVER>, then press [OK]. \
If you do not need to specify secondary DNS server, skip to step 12. \
Use  -  [numeric keys] to enter the IPv6 address of a Secondary DNS server, then press [OK]. \
If you set <USE DHCPv6> set to <On>, the IP address of a DNS server you set manually will be overwritten. See \"Setting the Use of DHCPv6.\" \
Press [] or [] to select <HOST/DOMAIN NAME>, then press [OK]. \
Press [] or [] to select <SAME HOST/DOMAIN>, then press [OK]. \
Press [] or [] to select <ON> or <OFF>, then press [OK]. \
<ON>: Sets the same host name or domain name used with IPv4 communication for IPv6 communication. Press [OK] and skip to step 19. \
<OFF>: Sets a different host name or domain name for IPv6 communication. \
Press [] or [] to select <HOST NAME>, then press [OK]. \
Use  -  [numeric keys] to enter the desired host name, then press [OK]. \
Press [] or [] to select <DOMAIN NAME>, then press [OK]. \
Use  -  [numeric keys] to enter the network domain name, then press [OK]. \
If you set <USE DHCPv6> to <On>, the IP address of a DNS server you set manually will be overwritten. See \"Setting the Use of DHCPv6.\" \
Press [] or [] to select <DNS DYNAMIC SET>, then press [OK]. \
Confirm that <DNS DYNA. UPDATE> is displayed, then press [OK]. \
Press [] or [] to select <OFF> or <ON>, then press [OK]. \
<OFF>: Does not use the DNS server dynamic update function. \
<ON>: Uses the DNS server dynamic update function. \
Press [] or [] to select <REG. MANUAL ADD>, then press [OK]. \
Press [] or [] to select <OFF> or <ON>, then press [OK]. \
<OFF>: Does not register a manual address in the DNS server using dynamic DNS updating. \
<ON>: Registers a manual address in the DNS server using dynamic DNS updating. \
Press [] or [] to select <REG. STATEFUL ADD>, then press [OK]. \
Press [] or [] to select <OFF> or <ON>, then press [OK]. \
<OFF>: Does not register a stateful address in the DNS server using dynamic DNS updating. \
<ON>: Registers a stateful address in the DNS server using dynamic DNS updating. \
Windows 2000 Server/Server 2003 and Windows Server 2008 do not support DHCPv6 servers. \
Press  [Stop/Reset] to return to the standby mode. \
Restart the machine. \
Turn OFF the machine and wait for at least 10 seconds before turning it ON again. \
Back To Top \
";
