resultDoc.scan_m_008ee_category = "Scanning Documents to a Computer Connected with USB Cable";
resultDoc.scan_m_008ee_title = "Color Settings ";
resultDoc.scan_m_008ee = "\
Color Settings \
Return to Overview \
Using Color Settings buttons, you can adjust the brightness and contrast of the whole image, specify highlights and shadows, and adjust the contrast and balance in an image. \
The buttons displayed differ depending on your selection in [Color Mode]. When [Text Enhanced] is selected, no Color Settings button is displayed. \
When [Color], [Color (Documents)] or [Grayscale] is selected in [Color Mode]: \
When [Black and White] is selected in [Color Mode]: \
By selecting [Add/Delete] from the drop-down list, you can name and save a set of color settings. For details, see \"Tone Curve/Threshold Drop-Down List.\" \
Clicking a button opens the dialog box for each color setting. If [Reset] is clicked, all color settings will be reset to the default values. \
Brightness/Contrast \
This dialog box enables you to adjust the levels of brightness and contrast of the image. \
Click  to adjust the brightness and contrast diagrammatically. \
[Channel] \
Select a color to adjust either [Red], [Green], or [Blue], or select [Master] to adjust all three \
colors together when [Color] or [Color (Documents)] is selected in [Color Mode]. Adjust the elements of grayscale when [Grayscale] is selected in [Color Mode]. \
[Brightness] \
Adjust the brightness of the image by moving the slider  or entering values (–127 to 127). \
[Contrast] \
Adjust the contrast of the image by moving the slider  or entering values (–127 to 127). \
[Reset] \
Resets all the current settings to their default values. \
Histogram \
This dialog box enables you to see the data concentration at each brightness level in an image. You can specify the darkest and brightest levels within an image, cut the levels and expand the middle of the tonal range of the image. \
[Channel] \
Select a color to adjust either [Red], [Green], or [Blue], or select [Master] to adjust all three colors together when [Color] or [Color (Documents)] is selected in [Color Mode]. Adjust the elements of grayscale when [Grayscale] is selected in [Color Mode]. \
(Black-point eyedropper tool) \
Click this button, then click a point in the preview image (or inside the focal crop) to specify the darkest point. You can also enter a value (0 to 245) or move the slider  to an appropriate level. \
1 (Mid-point eyedropper tool) \
Click this button, then click a point in the preview image (or inside the focal crop) to specify the midtone point. You can also enter a value (5 to 250) or move the slider  to an appropriate level. \
(White-point eyedropper tool) \
Click this button, then click a point in the preview image (or inside the focal crop) to specify the highlighted point. You can also enter a value (10 to 255) or move the slider  to an appropriate level. \
(Gray Balance eyedropper tool) \
When adjusting a color image, click this button, then click a point in the preview image (or inside the focal crop) to specify the point to execute gray balance adjustment. The gray elements within a scanned image will appear as a neutral gray, and other elements within the image will also have true color reproduction. \
[Reset] \
Resets all the current settings to their default values. \
Tone Curve Settings \
This dialog box enables you to adjust the brightness of a specific area of an image by selecting the type of the tone curve. The tone curve is a graph showing the balance of tone input and output. \
[Channel] \
Select a color to adjust either [Red], [Green], or [Blue], or select [Master] to adjust all three colors together when [Color] or [Color (Documents)] is selected in [Color Mode]. Adjust the elements of grayscale when [Grayscale] is selected in [Color Mode]. \
[Select Tone Curve] \
Select the tone curve from [No Correction], [Over Exposure], [Under Exposure], [High Contrast] or [Invert the Negative/Positive Image]. \
[Reset] \
Resets all the current settings to their default values. \
Final Review \
This dialog box enables you to confirm the color settings. \
Threshold \
This dialog box enables you to adjust the threshold. By adjusting the threshold, you can sharpen characters in a text document and reduce back-printing such as in newspapers. \
[Threshold Level] \
Adjust the threshold by moving the slider  or entering a value (0 to 255). \
[Reset] \
Resets the current setting to the default value. \
The brightness of color and grayscale images are expressed as a value between 0 and 255 but the brightness of black and white images is expressed in terms of either black or white, including the parts of an image which are a color between the two. The boundary at which black and white is divided is called \"threshold\". \
Tone Curve/Threshold Drop-Down List \
This drop-down list enables you to save a set of color settings made for the focal cropping frame. If there are no cropping frames, settings for the whole preview area are saved. \
You can also recall the saved settings and apply them to the selected frames or the whole preview area. \
[Custom] \
When this option is selected, specify a value for each color setting. Even after the registered settings are applied, [Custom] resumes automatically if you change any setting or make adjustments to the selected cropping frame. \
[Add/Delete] \
Opens the [Add/Delete Tone Curve Settings] dialog box ([Add/Delete Threshold Settings] dialog box, when [Black and White] is selected in [Color Mode]). This dialog box enables you to name and register a set of color settings. \
Back To Top \
";
