resultDoc.sfx_p_003a_category = "PC Fax (MF4380dn/MF4370dn/MF4350d/MF4340d Only)";
resultDoc.sfx_p_003a_title = "Faxing a Document (PC Fax) ";
resultDoc.sfx_p_003a = "\
Faxing a Document (PC Fax) \
Return to Overview \
The procedure for faxing a document created in application software is as follows. \
Remark \
Faxing methods may differ depending on the application you are using. For details, see the instruction manuals provided with the application software. \
Up to 256 fax transmission recipients can be stored in the device. If the number of recipients exceeds 256 after a fax job has been sent to the device, the last job to be input will be erased. Be careful when registering more than 256 recipients in groups or when sending a fax continuously to multiple groups. \
The display may differ according to the operating system and system environment as well as the type and version of the fax driver. \
Sending documents from a computer and scanning documents over the network cannot be processed at the same time. If this happens, these documents are handled differently depending on the following: \
If you send PC documents when the machine is scanning documents, the machine scans documents first, then starts sending the PC documents when scanning is complete. \
If you scan documents when the machine is sending PC documents, scanning is canceled. Wait for the PC documents to be sent out, then perform the scanning operation again. \
Open the document you want to fax from the application. \
Select [Print] from the [File] menu. \
The [Print] dialog box is displayed. \
The procedure for displaying the [Print] dialog box may differ depending on the application you are using. \
Select your fax from [Select Printer], then click [Edit Address Book]. \
The fax name displayed in the fax driver screen is changed by settings in the [Printers] folder (or [Printers and Faxes]). \
See \"Specifying the Fax Settings Beforehand (PC Fax)\" to display the [Printers] folder (or [Printers and Faxes]). \
This procedure may differ depending on the applications you are using. \
Configure the required settings in the fax driver screen. \
Click [Print]. \
The [Fax Sending Settings] dialog box is displayed. \
Specify recipient name and fax number in the [Sending Settings] sheet → click [Add to Recipient List]. \
The number of recipients to which you can send fax simultaneously depends on the conditions of cover sheet attachment. For details, click [Help] in the bottom right-hand corner of the fax driver window to view the online help. \
You can select a recipient from the address book by clicking [Address Book]. \
You cannot access or edit the address book if you do not have access permission (default: Power Users or higher) to the destination folder of the address book. If this is the case, log on as user having access permission to the folder, or click [Specify a Folder] in the [Edit Address Book] sheet, and specify a folder, such as the [My Documents] folder, that you have write permission for as the destination folder of the address book. \
If you want to attach a cover sheet, select [Cover Sheet] sheet → specify a format for the cover sheet. \
Click [OK]. \
Faxing starts. \
Back To Top \
";
