resultDoc.trb_007f_category = "Troubleshooting";
resultDoc.trb_007f_title = "Scanning Problems ";
resultDoc.trb_007f = "\
Scanning Problems \
Return to Overview \
Cannot scan a document. \
You tried to create a multi-page PDF, but were not able to scan several documents. \
Computer has hung up or frozen. \
You installed the applications in the CD-ROM supplied with the machine but they are not registered in the MF Toolbox. \
When you click a button on the MF Toolbox, another application opens. \
Changed settings in a dialog box are not activated. \
Scanned images look dirty. \
Scanned image is displayed at a larger (smaller) size on the computer screen. \
Cannot scan highlighted marks. \
The amount of image data is too large to be scanned. (only for Color Network ScanGear) \
Dark borders and frame lines that appear around the original have been scanned. \
Cannot scan a document. \
Does anything appear on the display? \
If nothing appears on the display, see \"General Problems.\" \
Is the Error indicator blinking? \
If the Error indicator is blinking, see \"General Problems.\" \
Is the document placed correctly? \
Remove the document and place it on the platen glass or in the ADF correctly. (See \"Placing Documents.\") \
Is your computer working properly? \
Restart your computer. \
Is your USB hub or repeater working properly? \
When using a USB hub or repeater, try connecting a USB cable directly to the computer to check if it works properly. If you can scan the document successfully after connecting a USB cable directly to the computer, check your USB hub or repeater if it is working properly. \
Are you using a USB 2.0-compatible USB hub? \
If you connect the machine to a USB 2.0-equipped computer using a USB 2.0-compatible USB hub, you may not be able to scan. In this case, connect a USB cable directly to the computer. \
If you connect the machine to a USB 2.0-equipped computer, you may not be able to scan. If your computer is equipped with two or more USB ports, try connecting the machine to another USB port. If the problem persists, follow the procedure below to modify the INI file. It is recommended to make a backup copy of the file before making any changes to it. \
1. Open the following file in Notepad or another text editor application. \
Windows 2000: \
winnt\\system32\\CNCMFP34x*.INI \
Windows XP/Vista/7: \
windows\\system32\\CNCMFP34x*.INI \
2. In the [ScanSize] section, change \"Read512Bytes=0\" to \"Read512Bytes=1,\" then save the file. Take care not to modify any other parts. \
* \"x\" differs depending on the type of model: \
\"a\" for MF4380dn/MF4370dn and \
\"b\" for MF4350d/MF4340d/MF4330d/MF4320d. \
Have you specified the document source correctly with the MF Toolbox, ScanGear MF, or WIA driver? \
Choose between placing the document on the platen glass or in the ADF. \
After installing the software for this machine, did you install a TWAIN-compatible application? \
The TWAIN system file is replaced with something inappropriate and you will be unable to scan images. If this happens, remove the software, then reinstall it. (See \"Set Up Computers and Software,\" in the Starter Guide.) \
Is the machine recognized in [Scanners and Cameras]? \
Make sure the corresponding scanner driver icon is displayed in [Scanners and Cameras]. \
1. Click [start] on the Windows task bar → select [Control Panel] → [Printers and other Hardware] → [Scanners and Cameras]. (Windows 7:  Enter \"scanner\" in [Search programs and files] under the [Start] menu → click [View scanners and cameras]. Windows Vista: [start] → [Control Panel] → [Hardware and Sound] → [Scanners and Cameras]. Windows 2000: [Start] → [Settings] → [Control Panel] → double-click [Scanners and Cameras].) \
2. If the corresponding scanner driver icon is displayed in the [Scanners and Cameras], the machine is recognized. If not, remove the software, then reinstall it. (See \"Set Up Computers and Software,\" in the Starter Guide.) \
You tried to create a multi-page PDF, but were not able to scan several documents. \
Is the [Automatically Quit ScanGear after Scanning] check box in [Preferences] selected? \
If you scan with the [Automatically Quit ScanGear after Scanning] setting selected, only the documents placed at one time on the platen glass will be scanned. \
Click a button on the MF Toolbox and, in the settings dialog box, select [Display the Scanner Driver] to open the ScanGear MF. In the [Preferences] dialog box of Advanced Mode, clear the [Automatically Quit ScanGear after Scanning] check box before scanning. \
Computer has hung up or frozen. \
Is enough memory loaded in your computer? \
Quit other opened applications and try again. \
Is enough space available in the hard disk? \
Check that the hard disk has enough available space, in particular when scanning large documents at a high resolution. For example, a LTR-size document scanned at 600 dpi, full color requires a minimum of 300 MB of disk space. \
When an error occurred during scanning an image in Photoshop. \
Change the allocated memory in Photoshop. From the [Edit] menu, select [Preferences] → click [Memory & Image Cache]. Change the [Memory Usage] in a range of approximately 50% to 60%. \
Is the driver installed properly? \
Remove the software, then reinstall it. (See \"Set Up Computers and Software,\" in the Starter Guide.) \
You installed the applications in the CD-ROM supplied with the machine but they are not registered in the MF Toolbox. \
Have you installed the applications with the MF Toolbox open? \
If you install the applications with the MF Toolbox open, the applications will not be registered in the MF Toolbox. On the MF Toolbox dialog box, click [Set] to register the application manually. (See \"External Application (E-mail Program).\") \
When you click a button on the MF Toolbox, another application opens. \
Is the application selected correctly for that button? \
Click a button on the MF Toolbox and select the application you want to open for that button. (See \"External Application (E-mail Program).\") \
Changed settings in a dialog box are not activated. \
Did you restart your computer after changing the settings? \
If you open [Scanners and Cameras] and change the settings in the [Events] tab, the changes may not be reflected. In this case, restart your computer. \
Scanned images look dirty. \
Are the scanning components of the machine clean? \
Clean the platen glass, cover and the ADF scanning area. \
Is the image size too small? \
Some applications do not display an image properly at small sizes. Try displaying the image at 100% magnification. \
Is the monitor's display color set below 16 bits? \
In [Display Properties], set the display colors to 16-bit color, 24-bit color or higher. \
Scanned image is displayed at a larger (smaller) size on the computer screen. \
Is the resolution setting correct? \
Perform one of the following: \
Enlarge or reduce the image display in the application. If you open the image in Paint or Imaging, it may display at a large size and you will not be able to reduce it. \
Change the resolution and scan again. The image will be large if the resolution is high. It will be small if the resolution is low. (See \"Determining Resolution.\") \
Cannot scan highlighted marks. \
Is [Color Correction] set to [Color Matching] ? \
In [Advanced Mode] in ScanGear MF, set [Color Correction] to [Color Matching] in the [Color Settings] tab. (See \"[Preferences] Dialog Box.\") \
The amount of image data is too large to be scanned. (only for Color Network ScanGear) \
Select [High] from [Compression Ratio] in the [Options] sheet. \
Dark borders and frame lines that appear around the original have been scanned. \
Perform the following steps: \
1. Right-click in the Preview Area to display a pop-up menu. \
2. On the pop-up menu, point to [Original Frame Erase] → click [On]. \
Back To Top \
";
